<style type="text/css>

<!--

body {background-color:#FFFFFF}

h1 {font-family:arial; font-weight:600; font-size:8; color:#FFFF00}
h2 {font-family:arial; font-weight:600; font-size:10; color:#FFFF00}
h3 {font-family:arial; font-weight:600; font-size:14; color:#FFFF00}
h4 {font-family:arial; font-weight:600; font-size:18; color:#FFFF00}
h5 {font-family:arial; font-weight:600; font-size:24; color:#FFFF00}
h6 {font-family:arial; font-weight:600; font-size:30; color:#FFFF00}

.sg1 {font-family:arial; font-size:11; color:#FFFF00}
.sg2 {font-family:arial; font-size:12; color:#FFFF00}
.sg3 {font-family:arial; font-size:14; color:#FFFF00}
.sg4 {font-family:arial; font-size:18; color:#FFFF00}
.sg5 {font-family:arial; font-size:24; color:#FFFF00}
.sg6 {font-family:arial; font-size:30; color:#FFFF00}

.sgb1 {font-family:arial; font-weight:600; font-size:11; color:#FFFF00}
.sgb2 {font-family:arial; font-weight:600; font-size:12; color:#FFFF00}
.sgb3 {font-family:arial; font-weight:600; font-size:14; color:#FFFF00}
.sgb4 {font-family:arial; font-weight:600; font-size:18; color:#FFFF00}
.sgb5 {font-family:arial; font-weight:600; font-size:24; color:#FFFF00}
.sgb6 {font-family:arial; font-weight:600; font-size:30; color:#FFFF00}

.so1 {font-family:arial; font-size:11; color:#FF7D00}
.so2 {font-family:arial; font-size:12; color:#FF7D00}
.so3 {font-family:arial; font-size:14; color:#FF7D00}
.so4 {font-family:arial; font-size:18; color:#FF7D00}
.so5 {font-family:arial; font-size:24; color:#FF7D00}
.so6 {font-family:arial; font-size:30; color:#FF7D00}

.sob1 {font-family:arial; font-weight:600; font-size:11; color:#FF7D00}
.sob2 {font-family:arial; font-weight:600; font-size:12; color:#FF7D00}
.sob3 {font-family:arial; font-weight:600; font-size:14; color:#FF7D00}
.sob4 {font-family:arial; font-weight:600; font-size:18; color:#FF7D00}
.sob5 {font-family:arial; font-weight:600; font-size:24; color:#FF7D00}
.sob6 {font-family:arial; font-weight:600; font-size:30; color:#FF7D00}

.ss1 {font-family:arial; font-size:11; color:#000000}
.ss2 {font-family:arial; font-size:12; color:#000000}
.ss3 {font-family:arial; font-size:14; color:#000000}
.ss4 {font-family:arial; font-size:18; color:#000000}
.ss5 {font-family:arial; font-size:24; color:#000000}
.ss6 {font-family:arial; font-size:30; color:#000000}

.ssb1 {font-family:arial; font-weight:600; font-size:11; color:#000000}
.ssb2 {font-family:arial; font-weight:600; font-size:12; color:#000000}
.ssb3 {font-family:arial; font-weight:600; font-size:14; color:#000000}
.ssb4 {font-family:arial; font-weight:600; font-size:18; color:#000000}
.ssb5 {font-family:arial; font-weight:600; font-size:24; color:#000000}
.ssb6 {font-family:arial; font-weight:600; font-size:30; color:#000000}

.sw1 {font-family:arial; font-size:11; color:#FFFFFF}
.sw2 {font-family:arial; font-size:12; color:#FFFFFF}
.sw3 {font-family:arial; font-size:14; color:#FFFFFF}
.sw4 {font-family:arial; font-size:18; color:#FFFFFF}
.sw5 {font-family:arial; font-size:24; color:#FFFFFF}
.sw6 {font-family:arial; font-size:30; color:#FFFFFF}

.swb1 {font-family:arial; font-weight:600; font-size:11; color:#FFFFFF}
.swb2 {font-family:arial; font-weight:600; font-size:12; color:#FFFFFF}
.swb3 {font-family:arial; font-weight:600; font-size:14; color:#FFFFFF}
.swb4 {font-family:arial; font-weight:600; font-size:18; color:#FFFFFF}
.swb5 {font-family:arial; font-weight:600; font-size:24; color:#FFFFFF}
.swb6 {font-family:arial; font-weight:600; font-size:30; color:#FFFFFF}

table {color:#0000FF}

a:link    {color:#000000; text-decoration:none}
a:visited {color:#000000; text-decoration:none}
a:hover   {color:#000000; text-decoration:underline}
a:active  {color:#000000; text-decoration:none}

-->
</style>